@charset "UTF-8";
.is-pc {
  display: block;
}
.is-tb {
  display: none;
}
.is-sp {
  display: none;
}
div.listNavi a.btn:before {
  content: none;
}
#mvlist {
  display: flex;
  flex-wrap: wrap;
}
#mvlist li {
  width: 25%;
  margin: 0;
  padding: 1%;
  box-sizing: border-box;
  font-size: 90%;
  line-height: 140%;
}
#mvlist li div.thumb {
  position: relative;
  background-color: #000;
}
#mvlist li div.thumb img {
  opacity: 0.7;
  transition: transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
}
#mvlist li:hover div.thumb img {
  opacity: 1;
}
.has_video .thumb::before,
#mvlist li .thumb::before {
  content: '';
  width: 70px;
  height: 70px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -35px 0 0 -35px;
  z-index: 100;
  background: url(/cms/wp-content/themes/dcexpo2020/images/icon/movie.png) no-repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  background-size: contain;
  background-position: 50%;
}
/*==================================
    easingslider
==================================*/
.easingslider img.easingslider-image {
  max-height: 100% !important;
  max-width: 100% !important;
}
.easingslider-wrapper-outer {
  width: 100% !important;
}
/*==================================
    ul.news
==================================*/
ul.news {
  border-top: 1px solid #ccc;
}
ul.news li {
  border-bottom: 1px solid #ccc;
}
ul.news li a {
  display: table;
  width: 100%;
  padding: 8px 10px;
  color: #000;
  box-sizing: border-box;
}
ul.news li a:before {
  content: '';
  line-height: 1;
  border: 4px solid transparent;
  border-left: 6px solid #211d78;
  display: inline-block;
}
ul.news li a:hover {
  background-color: #efeef7;
}
ul.news li span.title {
  display: table-cell;
  width: 76%;
  color: #211d78;
}
ul.news li time {
  display: table-cell;
  text-align: right;
  padding-right: 30px;
  font-size: 90%;
}
.newsSection h1.iconBar {
  background-image: url(/cms/wp-content/themes/dcexpo2020/images/icon/news.svg);
}
/*==================================
.attentionArea
==================================*/
.attentionArea {
  padding: 20px;
  border: 2px solid #f2d7e9;
  border: 2px solid #c41c7d;
  border: 2px solid #e269ab;
  background-color: #fff;
  margin-bottom: 20px;
}
/*==================================
    ul.attentionList
==================================*/
ul.attentionList {
  background-color: #211d78;
  background-color: #efefef;
  padding: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #efefef;
}
ul.attentionList li {
  border-bottom: 1px solid #efefef;
  background-color: #fff;
  padding: 16px;
}
ul.attentionList li:before {
  content: '◆　';
  line-height: 1;
  display: inline-block;
}
/*==================================
    ul.brackets
==================================*/
.brackets {
  margin-bottom: 0;
  counter-reset: number 0;
}
.brackets > li {
  padding: 0 4px;
}
.brackets > li:before {
  line-height: 1;
  display: inline-block;
  counter-increment: number 1;
  content: "(" counter(number) ")";
  /* 表示形式を指定 */
}
/*==================================
    ol.number
==================================*/
ol.number > li:before {
  counter-increment: number 1;
  content: counter(number);
  background-color: #000;
  color: #fff;
  border-radius: 50%;
  width: 24px;
  line-height: 22px;
  height: 22px;
  display: inline-block;
  text-align: center;
  font-size: 90%;
  margin: 0 12px 0 0;
  left: 0;
  top: 2px;
  position: absolute;
}
ol.number li {
  list-style: none;
  padding: 0 0 0 40px;
  line-height: 26px;
  position: relative;
}
ol.number {
  counter-reset: number 0;
}
/*==================================
    ul.btnList
==================================*/
ul.btnList {
  margin-bottom: 20px;
}
ul.btnList li {
  margin-bottom: 3px;
}
/*==================================
    sns
==================================*/
.fb-page {
  border: 1px solid #999;
  /*max-height: 350px !important;*/
  overflow: hidden;
  border-radius: 6px;
}
div.twitter {
  border: 1px solid #999;
  margin-bottom: 15px;
  max-height: 350px !important;
  overflow: hidden;
  border-radius: 6px;
}
@media all and (-ms-high-contrast: none) {
  div.twitter {
    display: none;
  }
  /* IE11 */
}
.textwidget iframe {
  /*max-height: 350px !important;*/
  margin-bottom: 30px;
}
/*==================================
    formNav
==================================*/
div.formNav {
  padding: 20px 0;
}
/*==================================
    accordion
==================================*/
dl.accordion {
  border: 1px solid #999;
  border-top: none;
}
dl.accordion dt {
  border-top: 1px solid #999;
  padding: 12px 12px;
  margin: 0;
  cursor: pointer;
}
dl.accordion dd {
  padding: 12px  12px;
  border-top: 1px dotted #999;
  background-color: #fff;
  margin: 0;
  display: none;
}
/*==================================
    grid
==================================*/
ul.grid {
  overflow: hidden;
  background-size: 96% auto ;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
ul.grid > li {
  line-height: 160%;
  box-sizing: border-box;
  width: 100%;
}
ul.grid > li a.link {
  color: #000;
}
ul.grid > li.hasLink {
  cursor: pointer;
}
ul.grid > li.hasLink:hover {
  opacity: 0.8;
}
ul.grid > li img {
  display: block;
  width: 100%;
}
ul.grid > li figcaption {
  padding: 5px 0;
}
ul.cols_2 > li {
  width: 48%;
  margin: 1%;
}
ul.cols_3 > li {
  width: 30.8333%;
}
ul.cols_4 > li {
  width: 25%;
}
ul.cols_5 > li {
  width: 18%;
}
ul.cols_6 > li {
  width: 15.26%;
}
ul.grid div.thumb {
  margin: 0 0 10px 0;
}
ul.hasLine {
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  margin: 10px 0;
}
ul.hasLine li {
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  margin: 0;
}
ul.hasLine li a.newWindow {
  display: block;
  padding: 7px 7px 7px 35px;
  background-color: #fff;
}
ul.hasLine.cols_4 li a {
  display: block;
  padding: 5px 0;
  text-align: center;
  background-color: #f9f9f9;
}
ul.hasLine.cols_4 li a:hover {
  background-color: #4844a2;
  color: #fff;
}
ul.hasLine.archives li a {
  padding-left: 20px;
}
ul.grid > li.has_video div.thumb {
  margin: 0 10px;
  border: 10px solid #000;
}
ul.grid > li.has_video figure {
  position: relative;
}
#DCEXPOTV-youtube {
  border: 1px solid #ccc;
  padding: 30px;
  background-color: rgba(0, 0, 0, 0.1);
}
#DCEXPOTV-youtube li {
  margin: 0 auto;
}
/*====================
*   pdfDownload
====================*/
.pdfDownload {
  font-size: 90%;
  line-height: 140%;
  box-sizing: border-box;
  padding: 0px;
}
.pdfDownload li:last-child a {
  border-bottom: none;
}
.pdfDownload a.dl {
  display: block;
  background: #f6f5e4 url(/cms/wp-content/themes/dcexpo2020/images/icon/icon_dl.png) no-repeat;
  background-size: 30px;
  background-position: 6px 8px;
  padding: 12px 12px 12px 43px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.pdfDownload a.pdf {
  display: block;
  background: #f6f5e4 url(/cms/wp-content/themes/dcexpo2020/images/icon/icon_pdf64.png) no-repeat;
  background-size: 30px;
  background-position: 6px 8px;
  padding: 12px 12px 12px 43px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.pdfDownload a.xls {
  display: block;
  background: #f6f5e4 url(/cms/wp-content/themes/dcexpo2020/images/icon/icon_xlsx.png) no-repeat;
  background-size: 30px;
  background-position: 6px 8px;
  padding: 12px 12px 12px 43px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.pdfDownload a.dl:hover,
.pdfDownload a.xls:hover,
.pdfDownload a.pdf:hover {
  background-color: #fbfaf1;
}
.pdfDownload a.newWindow {
  background-position: 20px 50%;
}
.pdfDownload a:hover {
  background-color: #fff;
}
.pdfDownload span.caption {
  display: block;
  font-size: 10px;
  line-height: 140%;
}
/*==================================
    button
==================================*/
.btn {
  font-size: 100%;
  background: #4844a2;
  border-radius: 8px;
  display: inline-block;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 30px;
  text-align: center;
  cursor: pointer;
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn::before {
  content: '';
  vertical-align: middle;
  display: inline-block;
  border: 4px solid transparent;
  border-left: 6px solid #fff;
  margin: 0 5px 0 0;
}
a.btn {
  color: #fff;
}
.btn:hover {
  background-color: #2d298c;
}
div.formNav {
  text-align: center;
}
div.formNav a.btn {
  min-width: 250px;
  box-sizing: border-box;
}
a.edit-post,
a.edit-post:hover {
  background: none;
  color: #cc0000;
  border: 1px solid;
  font-weight: normal;
  font-size: 12px;
  padding: 2px 6px;
}
/*==================================
    conference
==================================*/
dl.conference dt {
  padding: 0;
}
dl.conference dt div.upper {
  display: table;
  width: 100%;
  padding: 8px 8px 8px 36px;
  box-sizing: border-box;
  background: url(/cms/wp-content/themes/dcexpo2020/images/icon/plus.svg) no-repeat;
  background-size: 16px 13px;
  background-position: 10px 14px;
}
dl.conference dt.active {
  background-color: #c41c7d;
}
dl.conference dt.active span {
  color: #fff;
}
dl.conference dt.active div.upper {
  background-image: url(/cms/wp-content/themes/dcexpo2020/images/icon/minus_w.svg);
}
dl.conference dt span {
  display: table-cell;
  font-weight: normal;
}
dl.conference dt div.upper span a {
  font-weight: bold;
}
dl.conference dt span.conferenceTitle {
  width: 55%;
  font-weight: bold;
  color: #000;
}
dl.conference dt.active span.conferenceTitle {
  color: #fff;
}
dl.conference dd {
  padding: 30px;
}
dl.conference dd figure {
  width: 23%;
  float: right;
  margin: 0 0 20px 20px ;
}
dl.conference dd figure img {
  width: 100%;
  display: block;
  border: 1px solid #ddd;
}
dl.conference dd figure figcaption {
  font-size: 70%;
  text-align: right;
}
dl.conference dd table.grid {
  margin: 0;
}
dl.conference span.application {
  color: #e439a6;
  width: 2%;
  text-align: center;
}
dl.conference span.date {
  width: 15%;
  text-align: center;
  font-size: 90%;
}
dl.conference span.stage {
  width: 20%;
  font-size: 90%;
}
dl.conference div.formNav {
  padding-bottom: 0;
}
/*==================================
    caution
==================================*/
ul.exhibition {
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
ul.exhibition li {
  margin: 0;
  width: 25%;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  background-color: #fff;
}
ul.exhibition li div.thumb {
  border-bottom: 1px solid #eee;
  margin: 0;
}
ul.exhibition > li figcaption {
  padding: 13px;
  display: block;
}
/*==================================
    caution
==================================*/
div.caution {
  border: 2px solid #ff0199;
  color: #ff0199;
  padding: 5px 10px;
  margin: 10px 0;
}
span.em {
  font-weight: bold;
}
/*==================================
    table line
==================================*/
table.line {
  border-top: 2px solid #000;
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 30px 0;
  font-size: 95%;
}
table.line th,
table.line td {
  border-bottom: 1px solid #ccc;
}
table.line th {
  padding: 12px 8px;
  text-align: left;
  vertical-align: top;
}
div.tableLine table {
  padding: 12px 5px;
}
div.tableLine table {
  border-top: 2px solid #000;
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 0px 0;
  font-size: 95%;
}
div.tableLine table th,
div.tableLine table td {
  border-bottom: 1px solid #ccc;
}
div.tableLine table th {
  padding: 12px 8px;
  text-align: left;
  vertical-align: top;
  width: 8em;
}
div.tableLine table td {
  padding: 12px 5px;
}
/*--------------
    #privacy dl
--------------*/
dl#privacyDetail {
  color: #000;
}
dl#privacyDetail dt {
  font-size: 100%;
  border-top: none;
  padding: 8px;
}
dl#privacyDetail dd {
  border-top: none;
  padding: 6px 50px 20px;
  margin-bottom: 20px;
}
/*==================================
    #archives
==================================*/
#archives a {
  background-position: 20px 50%;
}
/*==================================
    icon
==================================*/
a.newWindow {
  display: inline-block;
  padding-left: 30px;
  background-image: url(/cms/wp-content/themes/dcexpo2020/images/icon/icon_window.png);
  background-repeat: no-repeat;
  background-position: 10px 50%;
  background-size: 12px;
}
a.newWindow:before {
  content: none;
}
a.newWindow.em {
  border: 1px solid #2d298c;
  padding: 4px 10px 4px 30px;
  border-radius: 6px;
  background-color: #fff;
  line-height: 1;
}
/*==================================
    input
==================================*/
input.textfield {
  padding: 7px 10px;
  border: none;
  background: #efefef;
  width: 100%;
  box-sizing: border-box;
}
input.textfield:focus {
  background: #ff5611;
  color: #fff;
}
textarea.textarea {
  padding: 10px;
  border: none;
  background: #efefef;
  width: 100%;
  box-sizing: border-box;
  height: 150px;
}
span.required {
  color: #ff5611;
  font-weight: bold;
  margin: 0 0 0 10px;
}
/*----------------------------------
    loading
----------------------------------*/
div.loadingBg {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  background: #fff;
  z-index: 100000;
}
div.loadingInner {
  background: #fff url(/img/common/loading_bg.gif) no-repeat 50% 50%;
  background-size: 70px;
  width: 70px;
  height: 70px;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 100001;
  margin: 0px 0 0 -35px;
}
div.loadingBg div.logo {
  background: #fff url(/img/common/logo_o.png) no-repeat 50% 50%;
  background-size: 100%;
  width: 170px;
  height: 30px;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 100001;
  margin: -60px 0 0 -85px;
}
/*==================================
    table.grid
==================================*/
table.grid {
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  margin: 3px 0 5px 0;
  width: 100%;
  font-size: 93%;
}
table.grid th {
  background-color: #efefef;
}
table.grid td,
table.grid th {
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  padding: 4px 6px;
}
table.grid td {
  background-color: #fff;
}
/*==================================
    table.line
==================================*/
table.list {
  border-top: 1px solid #999;
  margin: 3px 0 5px 0;
  width: 100%;
  font-size: 93%;
}
table.list td,
table.list th {
  border-bottom: 1px solid #999;
  padding: 3px 6px;
}
/*====================================================================
    div.pager
====================================================================*/
div.prev {
  overflow: hidden;
  padding-right: 20px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 20px;
}
div.prev a {
  background: #ddd none repeat scroll 0 0;
  border-radius: 50%;
  box-sizing: border-box;
  display: block;
  float: right;
  padding: 10px;
  text-align: right;
  width: 35px;
}
div.prev a:hover {
  background: #00abeb none repeat scroll 0 0;
}
div.prev a img {
  display: block;
  width: 100%;
}
div.pager ul {
  text-align: center;
}
div.pager li {
  display: inline-block;
}
div.pager {
  font-size: 100%;
  padding: 20px 0;
}
div.pager li {
  display: inline;
  margin: 0 1.2% 0 0;
}
div.pager span.current_page {
  background: #00abeb none repeat scroll 0 0;
  color: #fff;
  padding: 6px 12px;
}
div.pager a {
  background: #efefef none repeat scroll 0 0;
  color: #333;
  padding: 6px 12px;
}
div.pager a:hover {
  background: #00abeb none repeat scroll 0 0;
  color: #fff;
}
.note {
  padding: 1% 3%;
  border: 3px solid #ccc;
}
/*====================================================================
    dl.tableList
====================================================================*/
dl.tableList {
  overflow: hidden;
  border-bottom: 1px solid #999;
}
dl.tableList dt {
  float: left;
  width: 20%;
  white-space: nowrap;
  padding: 10px 0;
  border-top: 1px solid #999;
}
dl.tableList dd {
  width: 80%;
  margin-left: 20%;
  padding: 10px 0;
  border-top: 1px solid #999;
}
ul.people {
  overflow: hidden;
}
ul.people img.thumb {
  float: left;
  margin: 0 0px 10px 0;
  max-width: 170px;
}
ul.people li span {
  margin-left: 200px;
  display: block;
}
ul.people li {
  overflow: hidden;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #ddd;
}
div.return {
  margin: 0 0 20px 0;
}
dl.conference span.con-koma {
  display: inline-block;
  font-weight: normal;
  margin: 0 10px 0 0;
  font-size: 90%;
  background-color: #211d78;
  color: #fff;
  line-height: 1;
  padding: 3px 6px;
}
dl.conference .active span.con-koma {
  background-color: #fff;
  color: #211d78;
}
table.conference span.con-koma {
  display: inline-block;
  font-weight: normal;
  margin: 0 10px 0 0;
  font-size: 90%;
  background-color: #333;
  color: #fff;
  line-height: 1;
  padding: 3px 6px;
}
/*==================================
exhibit
==================================*/
ul#exhibitImg li {
  border: 1px solid #ccc;
}
/*==================================
online
==================================*/
.go-online {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 10000;
  border: 1px solid;
}
.shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 10001;
}
.go-online .inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10002;
  display: flex;
  align-items: center;
  font-size: 120%;
  line-height: 2;
}
.go-online .inner .comment {
  text-align: center;
  max-width: 800px;
  width: 70%;
  margin: 0 auto;
}
.go-online .inner a {
  display: block;
  padding: 60px 30px;
  background-color: #fff;
  border-radius: 10px;
  transition: all 0.1s ease-out;
}
.go-online .inner a:hover {
  transform: scale(1.03);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.go-online .inner p {
  margin-bottom: 0;
  font-weight: bold;
  color: #000;
}
.go-online .inner .url {
  color: #c41c7d;
  font-weight: bold;
  font-size: 110%;
}
/*====================================================================
    conference 会期後 202012
====================================================================*/
.after_conference dl {
  display: flex;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
.after_conference dt {
  flex: 1;
  margin-right: 20px;
}
.after_conference .thumb {
  position: relative;
  border: 10px solid #000;
}
.after_conference .thumb a {
  display: block;
}
.after_conference .thumb img {
  display: block;
  width: 100%;
}
.after_conference .info {
  flex: 2.5;
}
.after_conference .info .detail {
  margin-bottom: 15px;
  font-size: 90%;
  line-height: 1.4;
}
.after_conference a.btn.newWindow {
  line-height: 1;
  padding: 8px 20px 10px 40px;
  font-weight: normal;
}
/*====================================================================
    media query
====================================================================*/
/*
    TAB
*/
@media screen and (max-width: 768px) {
  .is-pc {
    display: none;
  }
  .is-tb {
    display: block;
  }
  .is-sp {
    display: none;
  }
  ul.cols_4 > li {
    width: 33.3%;
  }
  ul.cols_5 li,
  ul.cols_6 li {
    width: 33.3%;
  }
  ul.listDisplay > li {
    width: auto;
  }
  ul.exhibition li {
    width: 33.3%;
    margin: 0;
  }
  dl.conference dd {
    padding: 15px;
  }
  #mvlist li {
    width: 33.3%;
  }
}
/*
    iphone landspcae
*/
@media only screen and (max-width: 736px) {
  ul.exhibition li {
    width: 50%;
    margin: 0 0;
  }
}
/*
    for header
*/
/*
    SP
*/
@media screen and (max-width: 479px) {
  .is-pc {
    display: none;
  }
  .is-tb {
    display: none;
  }
  .is-sp {
    display: block;
  }
  div.twitter,
  .fb-page {
    border: none;
  }
  .fb-page {
    width: 100%;
  }
  .fb-page span {
    width: 100% !important;
  }
  .textwidget iframe {
    width: 100% !important;
  }
  ul.news li span.title {
    display: inline-block;
    color: #211d78;
    vertical-align: top;
  }
  ul.news li time {
    display: block;
    text-align: right;
    padding-right: 0px;
    font-size: 90%;
  }
  ul.news li a::before {
    vertical-align: top;
    margin: 8px 4px 0 0 ;
  }
  dl.conference {
    font-size: 90%;
    line-height: 140%;
  }
  dl.conference dt div.upper {
    padding-left: 28px;
    background-position: 8px 10px;
    background-size: 10px;
  }
  dl.conference span.date,
  dl.conference dt span.conferenceTitle {
    display: block;
    width: auto;
    text-align: left;
  }
  dl.conference dd {
    padding: 10px;
  }
  /*==================================
        exhibit
    ==================================*/
  ul#exhibitImg li {
    width: 100%;
    margin: 0 0 1% 0;
  }
  h1.single-title {
    font-size: 156%;
    line-height: 150%;
    margin: 0 0 10px 0;
  }
  #mvlist li {
    width: 50%;
    padding: 1%;
  }
  .modaal-wrapper [tabindex="0"] {
    outline: none !important;
    width: 100%;
    margin: 0;
  }
  a.newWindow {
    background-size: 12px;
  }
  .btn {
    padding: 12px 18px;
    display: block;
    margin: 0 auto;
    max-width: 92%;
    box-sizing: border-box;
  }
  ul.hasLine.cols_4 li {
    margin: 0;
    width: 50%;
  }
  ul.hasLine.cols_4 li a {
    padding: 10px 0;
  }
  ul.hasLine.archives li a {
    padding-left: 20px;
  }
  ul.news li {
    position: relative;
  }
  ul.news li a::before {
    position: absolute;
    top: 5px;
    left: 10px;
  }
  ul.news li a {
    display: block;
    width: auto;
    padding-left: 10px;
  }
  ul.news li span.title {
    display: block;
    width: auto;
    padding-left: 15px;
  }
  #techbiz .biz-nav ul li {
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
    border-bottom: 1px solid #fff;
  }
}
